Affected packages

Packages affected by dejavu-sans-fonts upgrade from 2.37-7.fc33 to 2.37-12.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
python-pingouin build 3 5 months ago
clusterssh build 4 5 months ago
perl-Data-Stag build 4 5 months ago
fontawesome-fonts build 4 5 months ago
google-noto-emoji-fonts build 4 5 months ago
jflex build 4 5 months ago
fluxbox build 4 5 months ago
pl build 4 5 months ago
wsjtx build None 5 months ago
perl-Test-Image-GD build None 5 months ago
jgroups build None 5 months ago
obs-service-tar_scm build None 5 months ago
perl-SQL-Translator build None 5 months ago
tzdata build None 5 months ago
python-sqlparse build None 5 months ago
perl-GD-SVG build None 5 months ago
debconf build None 5 months ago
php-doctrine-dbal build None 5 months ago
perl-GDTextUtil build None 5 months ago
perl-AI-Categorizer build None 5 months ago
joni build None 5 months ago
texi2html build None 5 months ago
perl-DBIx-Class build None 5 months ago
php-zetacomponents-graph build None 5 months ago
python-fslpy build None 5 months ago
python-pivy build None 5 months ago
libdazzle build None 5 months ago
erlang-poolboy build None 5 months ago
diffoscope build None 5 months ago
postgresql-jdbc build None 5 months ago
libftdi build None 5 months ago
python-pyqtgraph build None 5 months ago
jfreechart build None 5 months ago
wingpanel build None 5 months ago
R-R.devices build None 5 months ago
nbdkit build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by dejavu-sans-fonts upgrade from 2.37-7.fc33 to 2.37-12.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.